/* Layout Stylesheet */ 

html, body {
 margin:0px;
background: rgb(0,0,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(5,188,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(5,188,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(5,188,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(5,188,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(5,188,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(5,188,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#05bcff',GradientType=0 ); /* IE6-9 */


 font-family:Verdana, Arial, Helvetica, sans-serif;
 color: #333333;
 text-align:center;
 padding:0;
 }
 
 .scanner
 {
background:transparent url('img/tile.png') fixed;
position:fixed;
height:100%;
width:100%;
 }
 
 .shadow
 {
background:transparent url('img/shadow.png') fixed repeat-y;
opacity: 0.9;
position:fixed;
height:100%;
width:100%;
z-index:100;
 } 

#outer {
 text-align:left;
 border-width: 0 5px 0 5px !important;
 border:solid #000;
 width:1280px;
 margin:auto;
 position:relative !important;
 z-index:150 !important;
 }

#hdr {
 background:#FFF url('img/tile_w.png');
 color: #333333;
 }

#bar {
 background:transparent;
 color: #333333;
 border-width: 0 0 5px 0 !important;
 border:solid #000;
 }

#bodyblock {
 position:relative;
 background: #362856 url('img/lnbg.png') repeat-x;
 color: #333333;
 width:100%;
 padding:0;
 }

#l-col {
 position:relative;
 float:right;
 background:transparent;
 padding: 0 0 20px 0;
 font-size:11.5px;
 color:#FFF;
 width:345px;
 z-index: 1;

 }
 
    #divd
    {
	background: transparent url('img/divd.png') no-repeat;
	width:100%;
	height: 25px;
    }
 
    #l-col ul
    {
        list-style-type:none;
        width:100%;
        position:relative;
        padding:0px;
	overflow-x: visible !important;
    }
    
    #l-col ul li
    {
        font-size:14px;
        width:235px;
        padding:5px 5px 5px 25px;
        line-height:125%;
	overflow-x: visible !important;
	font-family: engine;
    }
    
    #l-col ul li a
    {
	color: #ECC58C !important;
    }
    
    #l-col li:hover
    {
	background: transparent url('img/arrow.png') no-repeat left center !important;

    }
    
        #l-col ul li:hover
    {
	background: transparent url('img/arrow.png') no-repeat left top !important;

    }
    
    #l-col.widgets
    {
        margin-left:10px;
        margin-right:10px;
        line-height:150%;
    }
    
    #l-col h3
    {
        padding-left:0px;
        padding-right:0px;
        padding-bottom:20px;
        padding-top:20px;
	 font-size: 20px;
	font-family: engine;
    }
    
    .widgets
    {
	margin-bottom:20px;
	margin-left: 10px;
	padding: 0 5px 0 0;
    }
    
    #sidebar
    {
	margin-top:0px;
	padding-top:0px;
	position:relative;
	top:-13px;
    }

#cont {
 width:930px;
 min-height: 1500px;
 background: transparent;
 color: #FFF;
 text-align:left;
 float:left;
 padding-bottom:20px;
 }
 
 #cont_sh
 {
    width:900px;
    height:100% !important;
     background:#7F5D99 url('img/scan.png');
    opacity: 0.2;
    z-index:0;
    position:absolute;
    -webkit-box-shadow: inset 0px 0px 3px 3px #9FF5FF;
box-shadow: inset 0px 0px 3px 3px #9FF5FF;
    -webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
 }
 
 .cont_adv
 {
    width:728px;
    height:95px;
    background:#FFF;
    position:relative;
    margin-bottom:20px;
    overflow:hidden;
    margin: 0 auto;
    
 }
 
 #featured.post
 {
    margin-bottom:25px;
    background:transparent;
    position:relative;
 }
 
 #pbox
 {
    position:relative !important;
 }
 
 .post
 {
    margin: 0 15px 50px 15px;
    width:900px;
    line-height:115%;
    position:relative;
    background:transparent;
    -webkit-box-shadow: inset 0px 0px 3px 3px #9FF5FF;
box-shadow: inset 0px 0px 3px 3px #9FF5FF;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    z-index: 1;
 }
 
 #previously
 {
    width:900;
    min-height:400px;
    float: left;
    background: transparent url("img/bg.png") repeat-x scroll center bottom;
    
 }
 
 .prevhdr
 {
    height:50px;
    background:transparent url("img/burtos_recent.png") no-repeat;
    position:relative;
 }
 
  .preveula
 {
    height:50px;
    background:transparent url("img/burtos_eula.png") no-repeat -10px -5px;
    position:relative;
 }
 
    .eulali
    {
	height:20px !important;
    }
    
    li.eulali:hover
    {
	background: none !important;
    }
 
 .prevframe
 {
    background: transparent;
    margin: 10px;
    position:relative;
 }
 
 .prevframe li
 {
    background: transparent;
    list-style: none;
    margin: 10px 0;
    font-size: 11px;
    font-weight: bold;
    line-height: 50px;
    height: 50px;
    width:90%;
    padding: 4px 0 4px 4px;
    vertical-align:middle !important;
 }
 
 
 .prevframe li:hover
 {
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(148,101,242,0.44) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(148,101,242,0.44))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(148,101,242,0.44) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(148,101,242,0.44) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(148,101,242,0.44) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(148,101,242,0.44) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#709465f2',GradientType=0 ); /* IE6-9 */

-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-bottomright: 5px;
border-bottom-right-radius: 5px;
 }
 
  .prevframe li:hover a
 {
    background: none;
    color: #FFF !important;
    text-shadow: 0px 0px 6px rgba(255, 126, 181, 1);

 }
 
 .prevsubframe
 {
    background: transparent url("img/burtos_box.png");
    width: 279px;
    margin: 10px 5px;
    padding-left: 0px;
    display: inline-block;
    vertical-align: top;
    
 }
 
 .subframescreen
 {
    height:50px;
    width:75px;
    background: #000 url('img/burtos.png')no-repeat;
    background-size:75px 50px;
    margin:0 5px 5px 0;
    float:left;
 }
 

 
 #devconcredit
 {
    background: transparent url("img/bg.png") repeat-x scroll center bottom;
    width:320px;
    height: 400px;
    float:right;
    display: inline-block;
    overflow: hidden;
 }
 
 
 
 #metabar
 {
    height:7px;
    width:890px;
    background:transparent;
    padding:5px;
    margin: 0 0 15px 0;
    font-size:12px;
    color:#FFF;
    font-family: hae;
    line-height: 4px;
    position:relative;
     text-shadow: 2px 2px 4px #6bdcff;
filter: dropshadow(color=#6bdcff, offx=2, offy=2);

 }
 
  #metabar a:hover
  {
    text-decoration: none;
    color: #6bdcff !important;
  }
 
    #mstatic
    {
    height:7px;
    width:890px;
    background:transparent url('img/static.gif');
    background-size: 800px 20px;
    padding:5px;
    font-size:12px;
    color:#FFF;
    font-family: hae;
    line-height: 4px;
    opacity:0.15;
    position:absolute;
    }


#aftermeta
{
    height:30px;
    width:890px;
    background:transparent;
    padding:5px;
    margin: 15px 0 15px 0;
    font-size:12px;
    color:#FFF;
    font-family: engine;
    font-weight: bold;
    line-height: 4px;
    position:relative;
     text-shadow: 2px 2px 4px #6bdcff;
filter: dropshadow(color=#6bdcff, offx=2, offy=2);
    
}
    
.catsntags {
    background: none repeat scroll 0 0 #BD314C;
    border-radius: 5px 5px 5px 5px;
    border: solid 3px #711F2E;
    color: #FFFFFF;
    padding: 5px;
    margin: 0 5px 0 0;
}

.catsntags:hover
{
    background: #000;
}
    
 
    .jumpreview
    {
	width: 720px;
	background: #000;
	margin: 15px;
    }
 
 #cont h2 a
 
 {
    color:#ECC58C;
    font-size:20px;
 }
    
    
    #disqus_thread
    {
        width:95%;
	position:relative;
        padding:10px;
        background:transparent;
        margin-top:35px;
	padding-bottom: 35px;
        color:#FFF;
    }


#ftr {
 min-height:80px;
 background:#05121D;
 padding:20px;
 color: #FFF;
 margin:0;
 border-width: 10px 0 0 0 !important;
 border:solid #000;
 clear:both;
 }
 
 #burtos_ftr
 {
    width:1280px;
    height: 500px;
    background: transparent url('img/burtos_ftgrad.png') repeat-x;
    position:absolute;
    bottom: 0px !important;
    z-index: 0;
 }
 
 .easyftr
 {
    padding:10px;
    text-align:right;
    font-size:11.5px;
 }
 
 .easyftr a
 {
    color: #6CA5E4
 }
 
input

{
	background-color:#253949;
	color:#7AB9EE;
	padding:3px;
	border-width:0px;
}

#searchform
{
    margin:0;
    padding:0;
}

#searchsubmitint
{
    background: #253949 url('img/scan.png');
    font-family: engine;
    font-size: 15px;
    letter-spacing: 2px;
    cursor: pointer;
    border-radius: 0px 5px 5px 0px;
    border-left-width: 0px;
    color: #7AB9EE;
    height: 50px;
    right: -70px;
    top: 5px;
    padding: 3px;
    position: relative;
    width: 100px;
}

#searchsubmitext
{
    background: #253949 url('img/scan.png');
    font-family: engine;
    font-size: 10px;
    letter-spacing: 2px;
    cursor: pointer;
    color: #7AB9EE;
    height: 50px;
    width: 70px;
    right:5px;
    padding: 3px;
    position: absolute !important;
}

 select#cat
    {
    width: 200px;
    }

    #searchsubmitint:hover, #searchsubmitext:hover
    {
	color: #FFF;
	text-decoration: blink;
	font-weight:900;
	text-shadow: 0px 0px 5px #00d9ff;
        filter: dropshadow(color=#00d9ff, offx=0, offy=0);
    }
    input

    {
	background-color:#253949;
	color:#7AB9EE;
	padding:3px;
	}

.threecols

{
	display:inline-block;
	margin-left:20px;
	text-align:center;
}

.fourcols

{
	display:inline-block;
	margin-left:5px;
	text-align:center;
}

.fourcols h3

{
	font-size:11.5px;
	padding:0px;
}

.lcp_catlist
{
    width:350px;
    display:inline-block;
    margin-left:5px;
    list-style: none;
    font-size:10.5px;
    padding:0px;
}

.boldctr

{
	width:100%;
	text-align:center !important;
	text-decoration: underline;
}


.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     line-height: 0;
     content: " ";
     clear: both;
     height: 0;
     width: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */


